body{
    margin: 0;
    height: 100%;
    background: url("/images/layout/bg_nf.jpg") right no-repeat fixed;
}

@media (max-width: 1366px){
	body{
	background-image: url("/images/layout/bg_nf_1366.jpg")
	}
}

@media only screen and (max-width: 1024px){
    body{
    background-image: url("../images/layout/bg_nf_1024.jpg");
    width: 100%;
    }
}

#menu{
    background-color: #3C80D6;
    background: linear-gradient(to bottom, #FFF, #3C80D6);
}

#middle_wrapper {
    background: rgba(255, 255, 255, .75);
}

footer {
    background: linear-gradient(to bottom,#222 0,#111 100%);
}